lapacke_cgtcon.c(3)

NAME
lapacke_cgtcon.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_cgtcon (char norm, lapack_int n, const lapack_complex_float *dl, const lapack_complex_float *d, const lapack_complex_float *du, const lapack_complex_float *du2, const lapack_int *ipiv, float anorm, float *rcond)

Function Documentation

  lapack_int LAPACKE_cgtcon (char norm, lapack_int n, const lapack_complex_float * dl, const lapack_complex_float * d, const lapack_complex_float * du, const lapack_complex_float * du2, const lapack_int * ipiv, float anorm, float * rcond)

Definition at line 36 of file lapacke_cgtcon.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.